/* 
 * Dark green in banner:
 *     rgb(0,75,36);
 * Beach color in the logo:
 *     rgb(240,206,161);
 * Darkest blue in logo:
 *     rgb(0,150,209);
 */
html, body {
  margin: 0;
  padding: 0;
}



table.body {
        font-family:verdana, arial, helvetica, sans-serif;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.table tr {
    vertical-align: top;
}

.bodypane {
    font-family: sans-serif;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

table.bodypane tr {
    vertical-align: top;
}   

.leftpane {
    width: 200px;
    padding-right: 10px;
}

.mainpane {
    border: 1px solid white;
    width: auto !important;
    height: 1000px; 
}

.rightpane {
    font-family: sans-serif;
    margin-left: 5px;
    padding-left: 10px;
    height: 100%;
}

#map {
    border: 1px solid black;
    width: 800px;
    height: 600px;
}

#diag {
    clear: both;
}

/*----banner----*/

.top .logo {
    text-align: center;
    margin-left: 25px;
}

.top {
    width: 1000px;
    height: 100px;
}

.top .divider {
    background-color: rgb(0,75,36);
    height: 5px;
}

.banner .title {
    width: 100%;
    color: black;
    font-weight: bold;
    height: 74px;
    text-align: center;
}

.banner .title .major {
    font-size: 30px;
}

.banner .title .minor {
   font-size: 24px;
   font-style: italic;
}

/*----banner menu----*/

.banner .menu {
    font-weight: bold;
    height: 43px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background-image: url(images/banner-menu.png);
    background-repeat: repeat-x;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

.banner .menuentry {
    color: white;
    float: left;
    height: 43px;
    width: 148px;
    padding-top: 10px;
}

.banner .menu .selected {
    color: black;
    background-image: url(images/banner-menu-select.png);
    background-repeat: no-repeat;
}

.banner .menu :link, .banner .menu :visited {
    color: white;
    text-decoration: none;
}
.banner .menu .selected :link, .banner .menu .selected :visited {
    color: #555;
}


.layercontrol .title
{
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #225;
}

.instructions {
    width: 180px;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 4px;
    margin-right: 4px;
        margin-bottom: 0px;
    color: #555;
    text-align: center;
}

/*---- section index ----*/

.leftpane .index :link, .leftpane .index :visited {
    text-decoration: none;
    font-weight: bold;
}

.leftpane .index li {
    margin-bottom: 10px;
}
    

/*---- text sections (help, about) ----*/

.text {
    margin-left: 100px;
    font-family: Arial, Helvetica, sans-serif;
}

.text em {
    color: #088;
    font-weight: bold;
    font-style: normal;
}

.text p, .text ul {
    width: 500px;
    margin-left: 25px;
    font-size: 10pt;
}

.text table p {
    width: 300px;
}

.text .link :link, .text .link :visited {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;  
    color: #228;
}

.text .right {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
}

img.bordered {
    border: 1px solid #888;
}

img.photo {
    padding: 1px;
    border: 2px solid black;
}

.caption {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.text .left {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.text li {
    padding: 10px;
}

.text tr {
    vertical-align: top;
}

.text h1 {
    font-size: 24px;
}

.text h2 {
    font-size: 22px;
}

.text h3 {
    color: rgb(0,74,36);
}

.text h1, .text h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-top: 1px solid rgb(0,74,36);
    border-left: 1px solid rgb(0,74,36);
    padding: 10px;
    clear: both;
    color: rgb(0,74,36);
    background: #ffd;
}

.text td {
    padding-left: 20px;
}

.clear {
    clear: both;
}


/*----layer control ---*/

div.layercontrol {
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #228;
    padding: 2px;   
    padding-bottom: 10px;
    background: #cde;
    width: 180px;
}

.layercontrol .title {
    text-align: left;
    font-size: 14px;
    margin-top: 10px;
    font-weight: bold;
}

.layercontrol .row {
    font-size: 13px;
    clear: left;
    margin-left: 25px;
}
.layercontrol .color {
    float: left;
    margin-right: 5px;
}

.controlgroup
{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 160px;
    background-color: #cde;
    border: 2px solid #44f;
    color: #000;
    background-image: url(/images/right-arrow.png);
    background-repeat: no-repeat;
        padding-left: 20px;
}

.controlgroup.inactive {
    cursor: pointer;
    background-color: #eee;
    border: 1px solid #888;
}

.controlgroup .title
{
    color: #225;
    text-align: center;
}

.controlgroup.inactive .title
{
    color: #888;
}

.control {
    padding: 10px;
}

/*----legend ---*/

.legend .title {
    color: #225;
    font-size: 14px;
    margin-top: 10px;
    font-weight: bold;
}

.legend td {
    font-size: 12px;
}

/*----maplink ---*/

.maplink_button {
    margin-top: 5px;
}

#maplink_showlink {
    margin: 20px;
    padding: 10px;
    background: #ffe;
    border: 2px solid rgb(0,74,36);
}

/*----print----*/

.print {
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
    margin-bottom: 10px;
}
.print .text {
    font-size: 12px;
    color: #555;
    margin-left: 10px;
}

    

/*----login----*/

.login {
    margin-top: 20px;
    color: #888;    
    font-family: sans-serif;
    font-size: 11px;
    text-align: left;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

.login input {
    color: #44f;    
    font-size: 11px;
    width: 80px;
}

.login :link, .login :visited {
    text-decoration: none;
    color: #44f;
}

.login .warning {
    color: #f00;
}

/*---- article ----*/

.article {
    width: 600px;
    border: black 1px solid;
    margin: 5px;
    margin-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    background: #ffe;
    position: relative; /* workaround IE6 peekaboo bug */
}

.article h1 {
    font-size: 24px;
    color: #800;
    margin-bottom: 5px;
}

.article h2 {
    font-size: 20px;
    color: #800;
    margin-bottom: 5px;
}

.attachments {
    border: #dd8 1px solid;
    padding-top: 10px;
}
.attachment {
    float: left; 
    text-align: center;
    margin-left: 10px;
    font-family: sans-serif;
    font-size: 14px;
    position: relative; /* workaround IE6 peekaboo bug */
}

.disclaimer {
    margin-left: auto;
    margin-right: auto;
    border: #888 1px solid;
    padding: 20px;
    font-size: 10px;
    font-family: sans-serif;
        width: 760px;
}

.credits {
    width: 150px;
    font-size: 10px;
    }

.bigdisclaimer {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border: #F88 2px solid;
    padding: 10px;
    width: 580px;
    font-size: 16px;
    margin: 20px;
    position: relative; /* workaround IE6 peekaboo bug */
    font-family: sans-serif;
}


/*---- page index ----*/

.pageindex {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
}


.pageindex :link, .pageindex :visited {
    background-color: #fff;
    color: #800;
    margin-left: 5px;
    padding: 2px;
    border: black 1px solid;
    text-decoration: none;
    line-height: 28px;
}

.pageindex .current:link, .pageindex .current:visited, .pageindex :hover {
    background-color: #800;
    color: #fff;
}

/*---- icon ----*/

img.icon {
    border: 0px;
}   

img.logo {
    margin: 20px;
    margin-bottom: 10px;
    text-align: center;
}

/*---- section ----*/

.articles td {
    background: #ffe;
    margin: 4px;
    border: #dd8 1px solid;
    font-family: sans-serif;
    font-size: 14px;
}

.center {
    text-align: center;
}

/*---- resources ----*/

.resources td {
    background: #ffe;
    margin: 4px;
    font-family: sans-serif;
    font-size: 14px;
}

.resources tr {
    vertical-align: top;
}

.resources .title {
    font-weight: bold;
    padding: 10px;
    background-color: #ee8;
    border: #aa8 1px solid;
}

.resources .description {
    font-size: 12px;
    padding: 5px;
}

/*---- license ----*/

.license tr {
    vertical-align: top;
}

.license li {
    margin-top: 10px;
}

.license {
    font-size: 12px;
    background-color: #f8f8fe;
    padding: 20px;
    border: #000 1px solid;
}

/*---- section ----*/

.section {
    border: black 1px solid;
    margin: 5px;
    padding-top: 20px;
    padding-bottom: 50px;
    padding-left: 100px;
    padding-right: 100px;
    background: #ffe;
}

.section h1 {
    font-size: 20px;
    font-variant: small-caps;
    color: #800;
}

.section h2 {
    font-size: 16px;
    font-variant: small-caps;
    color: #800;
}

.section .warningtext {
    color: #f00;
    font-weight: bold;
}

/*---- file ----*/

.files {    
    width: 100%;
}

.file td {
    border: 1px #dd8 solid;
    font-size: 14px;
    font-family: sans-serif;
    vertical-align: top;
}

/*---- layer control ----*/

.refresh tr {
    color: #800;
    font-weight: bold;
    font-size: 12px;
    font-family: sans-serif;
}

.layercontrol tr {
    font-size: 12px;
    font-family: sans-serif;
    padding: 0px;
    width: 10px;
}

.layercontrol td.grouphead {
    text-align: left;
    color: #800;
    font-weight: bold;
    background: #ffe;
    /*border: 1px black solid;*/
    width: 180px;
}

.layerlist {
    color: #0af;
    width: 100%;
    padding: 0px;
}

.layerlist td {
    font-size: 10px;
    text-align: right;
    padding: 0px;
    /*border: 1px black solid;*/
}

.layerlist .enable {
    width: 10px;
}

/*---- map drawing ----*/

.mapaction {
    font-size: 12px;
    font-weight: bold;
    color: #00f;
    text-decoration: underline; 
}
input.mapinput {
    border-style: solid;
    border-width: 1px;
    border-color: #88f;
}

.mapdraw {
    margin-left: auto;
    margin-right: auto;
    width: 110px;
    background-color: #eef;
    border-style: solid;
    border-width: 1px;
    border-color: #88f;
    margin-bottom: 5px;
}

.mapdrawtitle a, .mapdrawtitle {
    color: #008;
    font-size: 15px;
    font-weight: bold;  
    text-decoration: none;
}

.mapdrawdesc {
    font-size: 13px;
    color: #222;
    font-weight: bold;
}

.mapdrawpub {
    font-variant: small-caps;
    font-size: 10px;
    color: #222;
}

.mapdrawdate {
    font-size: 10px;
    color: #222;
    font-family: sans-serif;
}

.mapdrawdel {
    color: #008;
    font-size: 11px;
    font-variant: small-caps;
    text-align: right;
}

.mapdrawctl td {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    font-size: 12px;
    text-align: left;
    color: #444;
    font-family: sans-serif;
}
/*---- map index info windows ----*/

.mapindex {
    font-size: 12px;
    font-family: sans-serif;
    color: #33f;
    font-weight: bold;
}

div.mapindex {
    width: 200px;
}

.mapindex tr {
    vertical-align: top;
}

.mapindex td {
    font-size: 10px;
    width: 30px;
}

/*---- user log table ----*/

.logtable td {
    font-size: 12px;
    font-family: sans-serif;
}

.logtable tr {
    vertical-align: top;
}

/*---- news ----*/

table.news {
    border-width: 0px;
        border-collapse: collapse;
}

table.news td {
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}

table.news .dateline td {
    font-family: sans-serif;
    font-size: 12px;
    background-color: #500;
    color: #eee;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

table.news .dateline td.author {
    text-align: right;
}

#maplink {
    font-family: sans-serif;
    font-size: 11px;
    background-color: #ffc;
    border: 1px solid #800;
    margin: 10px;
    padding: 5px;
}

.search {
    margin-right: 10px;
    text-align: left;
    font-size: 12px;
}

.searchhelp {
    display: none;
    clear: both;
    font-size: 12px;
    background-color: #ccf;
        padding: 2px;
}

.searchhelp tr {
    vertical-align: top;
}

.right {
    float: right;
}

.left {
    float: left;
}

.searchresults {
    clear: both;
    margin-right: 10px;
    font-size: 12px;
    color: #555;
    background: #eef;
    padding: 5px;
}

.hidden {
    display: none;
}

.searchresults .link {
    color: #008;
}

.info {
    font-size: 6px;
}

#info {
    height: 230px;
}

.floodevents td {
    border: 1px;
    border-left: 1px solid black;
        padding-right: 10px;
}

.floodevents th {
    border: 1px solid black;
        padding-right: 10px;
        padding-left: 10px;
    background-color: #c90;
}

table.floodevents {
    width: 600px;
    border-collapse: collapse;
    border: 1px solid black;
}

#maps_legend, #maps_search, #maps_flood
{
	width: 196px;
	background-color: #F7F7F7;
	border: 1px solid #004B24;
	margin-top: 4px;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

#maps_flood #parcel_info
{
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-bottom: 5px;
}

#maps_flood #flood_info
{
	font-size: 10px;
	padding-top: 5px;
}

#maps_flood #flood_info table
{
	border-collapse: collapse;
	margin-bottom: 5px;
	margin-top: 5px;
}

#maps_flood #flood_info table td
{
	border: 1px solid #999;
	padding: 1px;
}

#maps_flood #flood_info #print_report_link 
{
	font-size: 14px;
	color: #F7F7F7;
	font-weight: bold;
	background-color: #2D73D6;
	border: 1px solid #03C;
	padding-right: 18px;
	padding-left: 18px;
	height: 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	line-height: 20px;
	position: absolute;
	left: 30px;
	top: 1px;
	cursor: pointer;
}
#flood_info #print_report_image 
{
	height: 24px;
	width: 24px;
	display: block;
	margin-right: 10px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
}



#maps_search
{
	height:110px;
}


#maps_search input
{
	width:110px;
}
#maps_search img {
	cursor: pointer;
}
